#hsbody .ecal_eventCalendar td {
  text-align: right;
}
#hsbody .ecal_calendarDate {
  text-align: center;
  font-weight:bold;
  color:#2c3c7a;
  font-size:1em; /* 12px */
}
#hsbody .ecal_prevMonth {
  text-align: left;
}
#hsbody .ecal_nextMonth {
  text-align: right;
  float:none;
}
#hsbody .ecal_todayCell {
  background-color:#0099FF;
}
#hsbody .ecal_dayWithEvent {
  font-weight:bold;
  cursor:pointer;
  background:#2c3c7a;
}
#hsbody .ecal_dayWithEvent a {
	color:#fff;
}
#hsbody .ecal_dayWithEvent a:hover {
	TEXT-DECORATION:NONE;
}
#hsbody .ecal_eventCalendar {
  width: 100%;
  margin:0;
  border-collapse:separate;
  border-spacing:1px;
}
#hsbody .ecal_eventCalendar tr td {
	border:0.0833em solid #d5d8e4; /* 1px */
	text-align:center;
	font-size:0.7500em; /* 9px */
	padding:0;
	line-height:1.3333em; /* 12px */
}
#hsbody .ecal_eventCalendar tr th {
	padding:11px 0;
	border:none;
}
#hsbody .ecal_eventCalendar tr td.empty {
	background:#dbe8f3;
}
#hsbody .ecal_eventCalendar tr td.today {
	background:#5cad5c;
	color:#fff;
}